{
  "name": "Malen/Zeichnen",
    "gruppe": "Handwerk",
    "probe": [
      "KL",
      "FF",
      "FF"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Natürlich kann alles, was es am Spieltisch zu zeichnen gibt, von den Spielern real zu Papier gebracht werden, aber im Interesse des Spielflusses (und der Belastung des Sehzentrums des Spielleiterhirns) sollte man auch hier mit Talentproben arbeiten. Ein an einem Luxusleben interessierter Held kann darüber nachdenken, ob er nicht diesen Talentwert steigert und seine Brötchen als Hofmaler verdient. Beim Zusammentreffen mit primitiven Stämmen hat übrigens schon der eine oder andere begabte Abenteurer durch die schmeichelhafte Porträtierung des Häuptlings sein Leben beträchtlich verlängert und sich außerdem einen (ungerechtfertigten) Ruf als mächtiger Zauberer erworben."
}
